<template>
  <div>
    <relatedPatents :productId="productId" :structureId="structureId" :name="name"></relatedPatents>
  </div>
</template>

<script>
import relatedPatents from "@/views/product/components/relatedPatents/components/relatedPatents.vue";
export default {
  components: {
    relatedPatents,
  },
  data() {
    return {

    }
  },
  computed: {
    productId() {
      return this.$route.query.id
    },
    structureId(){
      return this.$route.query.structureId
    },
    name(){
      return this.$route.query.name
    }
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss" scoped>

</style>